
Quantification tool - Feature #1704

Allow users to see medicines and regimens details before editing or deleting

02/03/2016 11:41 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/03/2016

Priority: Immediate Due date: 03/22/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Currently to see details of medicines and regimens users have to edit them first. Users should be able to see the details only (maybe

clicking a button or a link in the name), and if desired, then edit, delete or create new from that point.

History

#1 - 02/04/2016 01:29 PM - Oleksii Kurasov

- Due date set to 02/05/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 02/05/2016 07:00 PM - Luis Gustavo do Valle Bastos

- File Regimen details.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Change the title of the dialog box from "Display a regimen data" to "Regimen details"

- Composition should not be displayed as a link, as long as information cannot be changed in this dialog box.

See figure attached.

#3 - 02/22/2016 04:14 AM - Oleksii Kurasov

- Due date changed from 02/05/2016 to 02/23/2016

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/03/2016 03:39 PM - Luis Gustavo do Valle Bastos

- Due date changed from 02/23/2016 to 03/22/2016

#5 - 03/29/2016 01:36 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Regimen details.JPG 57.8 KB 02/06/2016 Luis Gustavo do Valle Bastos
